<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="43.0dip">
        <TextView android:textSize="14.0sp" android:textColor="#ffababab" android:ellipsize="end" android:id="@id/tv_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="40.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/location_icon" android:drawablePadding="5.0dip" android:layout_toLeftOf="@id/tv_praise_num" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="#ffababab" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:drawableLeft="@drawable/comment_icon" android:drawablePadding="5.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textSize="14.0sp" android:textColor="#ffababab" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:drawableLeft="@drawable/topic_praise_icon" android:drawablePadding="5.0dip" android:layout_toLeftOf="@id/tv_comment_num" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>